.sfHover {
	z-index: 500;
}
#main-navigation {
	clear:both;
	position: absolute;
	left: 0px;
	right: 0px;
	top: 116px;
	z-index: 100;
}
#main-navigation div.main-nav-left-corner{
	width: 17px;
	height:40px;
	background:url(/images/main_nav_lt.png) no-repeat;
	float:left;
}
#main-navigation div.main-nav-right-corner{
	width: 20px;
	height:40px;
	background:url(/images/main_nav_rt.png) no-repeat;
	float:left;
}
#main-navigation ul {
	margin:0px;
	padding:0px;
	list-style:none;
	position: relative;
}
#main-navigation ul li.top-level {
	display:block;
	float: left;
	margin:0px;
	padding:0px;
	position: relative;
}

#main-navigation ul li.sub-nav a {
	display: block;
	text-indent: 0px;
	color: white;
	text-decoration: none;
	font-size: 15px;
	line-height: 23px;
	padding: 3px 15px;
}
#main-navigation ul li.top-level a.top-level {
	text-indent:-9999em;
	height:40px;
	display:block;
	overflow:hidden;
	background-repeat:no-repeat;
	padding: 0;
	margin: 0;
}
#main-navigation ul li.top-level ul {
	display: inline;
	position: absolute;
	z-index: 110;
	top: 40px;
	left: 0px;
	border-left: 1px solid #333;
	border-right: 1px solid #333;
	display: none;
}
#main-navigation ul li.top-level ul li {
	position: relative;
	border-bottom: 1px solid #333;
	line-height: 25px;
	margin: 0;
}
#main-navigation ul li.top-level ul li ul{
	position: absolute;
	left: 20px;
	top: 22px;
	border-top: 1px solid #333;
	border-left: 1px solid #333;
	border-right: 1px solid #333;
	display: inline-block;
	line-height: 0px;
	visibility: hidden;
	margin: 0;
	padding: 0;
	margin-bottom: -3px;
}
#main-navigation ul li.top-level ul li ul li{
	display: inline-block;
	position: relative;
	line-height: 25px;
	height: auto;
}

#main-navigation ul li.nav-home a.top-level {
	width: 104px;
	background-image:url(/images/main_nav_home.png);
}

#main-navigation ul li.top-level>a:hover {
	background-position: 0% 100%
}

/*
#main-navigation ul li.top-level ul li {
	width:300px;
	background-color:#0079c9 !important;
	line-height: 25px;
}
*/

#main-navigation ul li.nav-filler {
	width: 814px;
	height: 40px;
	background-image:url(/images/main_nav_blank.jpg);
}